<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Insert title here</title>
</head>
<body>
<h2 th:text="${msg}"></h2>

<a href="survey.html" th:href="@{list}">목록</a>

</body>
</html>
